_meta:
  version: '1.0'
  entity_type: file
  uuid: 3698c6df-f3e9-4605-9737-67d454d35ccb
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: team_marion_boyrie.png
  uri:
    -
      value: 'public://2024-09/team_marion_boyrie.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 592936
  status:
    -
      value: true
  created:
    -
      value: 1726481954
